package cn.estsh.i3plus.pojo.aps.model;

import io.swagger.annotations.Api;
import lombok.Data;

import java.util.ArrayList;
import java.util.List;

/**
 * @Description : 导入校验错误信息
 * @Reference :
 * @Author : jason.niu
 * @CreateDate : 2021-02-25
 * @Modify:
 **/
@Data
@Api("导入校验错误信息")
public class ImportErrorInfo {
    private List<String> headers = new ArrayList<>();
    private List<List<String>> errorData = new ArrayList<>(100);

    public boolean hasErrorData() {
        return !errorData.isEmpty();
    }
}
